html {
background: url(bulwarkbazooka/layout/background.jpg) no-repeat top center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body{font-family: 'Alegreya Sans SC', sans-serif; font-size: 12pt;  background-position: top center; margin: auto;margin-top: 0px; color: #fff;}

option, select, input {font-family: 'Alegreya Sans SC', sans-serif;}
a {color: #6C290E;	text-decoration: none; font-weight: bold;}
a:hover	{text-decoration: none; text-shadow: #7B7879 0px 0px 5px;}

#hintergrund {width: 980px; height:auto !important; overflow: hidden !important; text-align: left; box-shadow: #383838 0px 289px 49px;}
.kopf {margin: 0 0 10px 0; width: 980px;	height: 193px;}
.logo {background-image: url(bulwarkbazooka/layout/logo.png ); width: 300px; height: 136px; float: left;  z-index: 99999; margin: 20px 0 30px 20px;}
.album {background-image: url(bulwarkbazooka/layout/album.png); width: 351px; height: 151px; float: left; z-index: 99999;}
.top {background-image: url(bulwarkbazooka/layout/top.png); width: 980px;	height: 270px;  z-index: 99999; margin: 0 0 5px 0;}

.slideshow {height: 218px; width: 547px; float: left; border: 1px solid blue}
.slideshow img {padding: 3px; background-color: transparent; border: 0}

div.menu {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; width: 946px; height: 38px; border: 0px solid #2E3224; margin: -5px 16px 0 16px; box-shadow: #C1B8A4 0px 19px 29px;}

ul.imenue {list-style: none;padding: 0;margin: 0;	float: left;	white-space: nowrap;}
.imenue li {font-family: Corbel,Tahoma,Helvetica,Sans;list-style:none;padding: 0; margin: 0;float: left; white-space: nowrap;	width: 100px;	height: 30px;	text-align: center;}
.imenue li a, .imenue li span {height: 30px;font-size: 11pt;display: block;text-decoration:none;color: white;vertical-align: center;font-weight: bold;color: #b1b1b1;padding-top: 6px;}


div.mainbox {min-height: 900px;margin-top: 15px; padding-top: 10px; background: url(bulwarkbazooka/layout/white40.png);  border-radius:4px; -moz-border-radius:4px; 
	-webkit-border-radius:4px; border: 1px solid #2E3224;  height:auto !important; overflow: hidden !important; box-shadow: #777 0px 29px 29px;}
table.rightcontent {width: 243px; margin: 10px 0 0 10px; background-image: url(bulwarkbazooka/layout/white40.png);  border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border: 1px solid #2E3224;  height:auto !important; overflow: hidden !important;}

h1{font-size: 14pt; color: #517034;text-shadow: #fff 0px 0px 10px; }
h2{font-size: 12pt; color: #3B3839;text-shadow: #fff 0px 0px 10px; }
h3,font.newshead {font-size: 11pt;font-weight: bold;margin-bottom: 5px;color: #4F6D87; text-shadow: #fff 0px 0px 10px; }


td.maincontent,td.leftcontent {color: #000; font-size: 12pt; padding: 0px 25px 0 22px;line-height: 15pt;}

#divider {height: 8px;margin: 20px 0 20px 0;background-image: url(bulwarkbazooka/layout/divider.png);}


font.selected { border: 1px solid #342B1B; padding: 3px 4px 3px 4px; background-color: #C0C6B6; font-weight: bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}

table.main {width: 980px;	margin: 0px;}
td.content {width: 990px; height: 100%; text-align: left;}

div.textcontent	{margin: -10px 10px 0 15px;padding: 0px;}
span.textcontent {display: block;width: 690px;line-height: 18px;text-align: left;float: left;color: #e1e1e1;font-size: 13px;}
table.textcontent {width: 100%;}

span.infocontent	{	margin: 0 0 0 5px;display: block;width: 255px;height: 100%;color: white;line-height: 18px;text-align: left; float: left;}
td.headline {height: 30px;padding-left: 22px;}
a.headline {color: #D1D1D1;}
a.headline:hover {color: #D1D1D1; text-decoration: none;}

.tooltip{background-color: #0b0801;	width: 300px;	height: 400px;padding: 10px;color: #e1e1e1;}

#navigation {list-style: none; margin: 0; padding: 0; }
#navigation li { float: left;}
#navigation a * {display: none;}
#navigation a,
#navigation a .hover {height: 38px; position: relative; display: block; background: url(bulwarkbazooka/layout/menu.png) 0 0 no-repeat;}

#navigation a.home {background-position: 0 0; width: 85px; margin-right: 8px; }
#navigation .highlight a.home:hover,
#navigation a.home .hover {background-position: 0 -40px; width: 110px;}

#navigation a.news {background-position: -94px 0; width: 85px; margin-right: 8px}
#navigation .highlight a.news:hover,
#navigation a.news .hover {background-position: -94px -40px; width: 85px;}

#navigation a.fans {background-position: -191px 0; width: 113px; margin-right: 8px}
#navigation .highlight a.fans:hover,
#navigation a.fans .hover {background-position: -191px -40px; width: 113px;}

#navigation a.multimedia {background-position: -305px 0; width: 142px; margin-right: 8px}
#navigation .highlight a.multimedia:hover,
#navigation a.multimedia .hover {background-position: -305px -40px; width: 142px;}

#navigation a.about {background-position: -448px 0; width: 97px;}
#navigation .highlight a.about:hover,
#navigation a.about .hover {background-position: -448px -40px; width: 97px;}

#navigation a.shop {background-position: -550px 0; width: 115px;}
#navigation .highlight a.shop:hover,
#navigation a.shop .hover {background-position: -550px -40px; width: 115px;}

#navigation a.facebook {background-position: -666px 0; width: 125px; margin-right: 8px}
#navigation .highlight a.facebook:hover,
#navigation a.facebook .hover {background-position: -666px -40px; width: 125px;}

#navigation a.contact {background-position: -792px 0; width: 110px;}
#navigation .highlight a.contact:hover,
#navigation a.contact .hover {background-position: -792px -40px; width: 110px;}


